@charset "ISO-8859-1";
@import url(../../superstyles/iehacks.css?v30082012);
@import url(../../superstyles/yamlselection.css?v30082012);
@import url(../../superstyles/general.css?v30082012);
@import url(../../superstyles/signet-title-irblogo.css?v30082012);
@import url(../../superstyles/title-navigationtop.css?v30082012);
@import url(../../superstyles/main-content.css?v30082012);
@import url(../../superstyles/info.css?v30082012);
@import url(../../superstyles/footer.css?v30082012);
@import url(textstyles_color.css?v30082012);
@import url(formstyles.css?v30082012);
@import url(resultstyles.css?v30082012);
@import url(autocompleter.css?v30082012);

body, #title, #footer	{ background-color: #11568b; }

/*container*/
#main	{ background-color: #f4f4f4; }
#navmain 	{ background-color: #0080c0; border-color: #ccc; }
#content	{ top: 10px/*20px*/; z-index: 3; left: 5px; width: 95%; height:95%; overflow: auto; margin: 0; padding: 5px 0 0 5px; 
				background-color: #f4f4f4; border: solid 1px #f4f4f4; }

.loginTop {border-bottom: solid 1px #11568b;}
.loginBottom {border-top: solid 1px #11568b; padding-top: 5px;}

.printbody {width: 200mm; margin: 10mm;} 
